_id: j2xIrFWYqhDM4TcN
name: Appeler les hommes «madame» et les femmes «messire»
type: queue
img: systems/foundryvtt-reve-de-dragon/icons/queues/idee_fixe.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Prend effet imm&eacute;diatement et dure jusqu'&agrave; la <strong>fin de
    l'heure du Ch&acirc;teau Dormant </strong>du <strong>lendemain.<br
    /></strong>Si pass&eacute; ce d&eacute;lai, l'occasion de la manifester ne
    s'est pas pr&eacute;sent&eacute;e, la queue prend fin.</p>

    <p>Si elle entre en contradiction avec une autre queue, retirer.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 3
  hautrevant: false
  categorie: ideefixe
  refoulement: 1
  duree: jour
  restant: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!j2xIrFWYqhDM4TcN'

